body {
	background: url("pattern_musicas.jpg");
	background-repeat:repeat;
	font-family: Georgia, serif;
	text-align: center;
	width:100%;
	margin: 0 auto;
	font-size: 62.5%;
	/*box-shadow: 1px 1px black;*/
}
a
{
	font-family: "Libre Baskerville";
	color: black;
	text-decoration: none;
}


a:focus, input:focus
{
	outline: 3px solid #E05403;
}

.ir-conteudo, .ir-conteudo p
{
	margin: 0; padding: 0;
}
.ir-conteudo a {
    left:-999px;
    position:absolute;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
    z-index:-999;
}
.ir-conteudo a:focus, .ir-conteudo a:active {
	font-family: "Libre Baskerville", "PT Sans", verdana, sans-serif;
    color: #fff;
    background-color: #2B0000;
    left: auto;
    top: auto;
    width: auto;
    height: auto;
    overflow:auto;
	margin: .2em;
	padding: .1em 1em;
    text-align:center;
    font-size: 1.8em;
    z-index:999;
}
blockquote
{
	margin: 1em 0;
}
blockquote p
{
	font-style: italic;
}
.referencias
{
	padding-bottom: 2em;
}
p.referencias
{
	border-top: 2px solid #c62405;
	padding-top: 1em;
	margin-top: 4em;
}

#conteudo a.arquivo-pessoal, .referencias a
{
	font-family: "PT Sans",sans-serif;
	font-size: 1em;
	color: #c62405;

}
#conteudo a.arquivo-pessoal:hover, #conteudo a:hover
{
	text-decoration: underline;
}
.img{
    width: 100%; 
    position: absolute;
    left: 0;
}

#mainwrap {
	width: 1018px;
	margin: 100px auto;
	text-align: left;
}


.logo{
	width: 239px;
	height: 52px;
	float: right;
	margin-top:-1250px;
	background-image: url(../imagens/logo.jpg);
}

.bottom{
	width: 669px;
	height: 42px;
	float: right;
	margin-top:100px;
	float: right;
	background-image: url(../imagens/bottom.jpg);
	
}

.header{
	width:100%;
	height: 75px;
	margin:0 auto;
	background-color: #604A18;
	background-repeat:repeat-x;
}

.footer{
	width:100%;
	height: 42px;
	margin-left: 0;
	text-align: right;
	background-color: #BD8B04;
	background-repeat:repeat-x;
}


.container
{
	margin: 2% 12.5% 2% 12.5%;
	background: url("../imagens/fundo_mapa.jpg");
	width: 75%;
	text-align: left;
	max-width: 1360px;
	
}
#conteudo
{
	padding: 1% 15%;
	width: 70%;
}
#container
{
	
	margin-top: 2em;

}

.fundo-testeira
{
	width: 90%;
	margin: 0% 5% 0 5%;

}

.fundo-testeira p
{
	margin: 0;
	padding: 0;
}

.pagina-acessibilidade
{
	padding-bottom: 20em;
}

#conteudo h1, #container h1 {
    color: #880303;
    font-family: Libre Baskerville;
    font-size: 3em;
    font-style: normal;
    font-weight: normal;
	padding-bottom: 1em;
	}


#conteudo .portos-esquerda h1, #conteudo .portos-direita h1
{
	font-family: Libre Baskerville;
    font-size: 2em;
    font-style: normal;
    font-weight: bold;
	padding-top: 1em;
	color: #000;
	
}
#conteudo .portos-esquerda h1
{
	background: transparent url('mapa-peq-azul.png') center left no-repeat;
	padding-left: 35px;
	padding-bottom: 15px;
}
#conteudo .portos-direita h1
{
	background: transparent url('mapa-peq-vermelho.png') center left no-repeat;
	padding-left: 35px;
	padding-bottom: 15px;
}

.pagina-acessibilidade h2
{
	font-family: Libre Baskerville;
    font-size: 2em;
    font-style: normal;
    font-weight: bold;
	margin: 2em 0 0 0;

}
 .pagina-acessibilidade h2.primeira-viagem
{
	background: transparent url(mapa-peq-azul.png) center left no-repeat;
	padding: 15px 0 15px 35px;
	
}
 .pagina-acessibilidade h2.segunda-viagem
{
	background: transparent url(mapa-peq-vermelho.png) center left no-repeat;
	padding: 15px 0 15px 35px;
}


#conteudo h3
{
	font-family: Libre Baskerville;
    font-size: 1.6em;
    font-style: normal;
    font-weight: bold;
	padding-top: 2em;
	margin: 0;
}
#conteudo p
{
	font-family: "PT Sans",sans-serif;
	font-size: 1.8em;
	
}
#conteudo p a
{
	font-size: 1em;
	
}
#container p.intro
{
	font-family:  Libre Baskerville, sans-serif;
	font-size: 1.8em;
	margin: 0; 
	padding: .5em 0;
	
}
.escondidinho{
    left: -999em;
    overflow: hidden;
    position: absolute;
    width: 1em;
}
.fundo-testeira p a.logobvoc
{
	background: url('simbolo_oswaldo_new.png') top left;
	display: block;
	width: 306px;
	height: 76px;
	float: left;
}
.en .fundo-testeira p a.logobvoc
{
	background: url('simbolo_oswaldo_new_eng.png') top left;
}
.fundo-testeira p a.logobvoc:hover
{
	background: url('simbolo_oswaldo_new_over.png') top left;
}
.en .fundo-testeira p a.logobvoc:hover
{
	background: url('simbolo_oswaldo_new_eng_over.png') top left;
}






nav.navegacao 
{
	display: block;
	clear: both;
	text-align: left;
	margin: 2% 2.5%;
	width: 95%;

	padding: 1em 0;
}

nav.navegacao p
{
	font-family:  Libre Baskerville, sans-serif;
	font-size: 1.5em;
}

.mapa-interno nav.navegacao, .mapa-interno nav.navegacao p a
{
	color: #E5BD7C;
}

.mapa-interno nav.navegacao p a:hover
{
	color: #fff;
}
	.mapa-interno nav.navegacao .breadcrumb
	
	{
		clear: both;
	}

	header .fundo-testeira .acessibilidade
	{
		text-align: right;
		float: right;
		width: 180px
	}
	header .fundo-testeira .acessibilidade
	{
		width: 255px;
		margin-top: 2.5em;
	}
	header .fundo-testeira .acessibilidade a
	{
		display: block;
		min-height: 60px;

		background: transparent url('../imagens/chamada_acessibilidade1.png') top left no-repeat;
	}
	header .fundo-testeira .acessibilidade a:hover
	{
		background: transparent url('../imagens/chamada_acessibilidade1_over.png') top left no-repeat;
	}
	header .fundo-testeira .acessibilidade a span
	{
		display: block;
		padding-top: 20px;
	}
	header .fundo-testeira .acessibilidade a span
	{
		font-family:  Libre Baskerville, sans-serif;
		display: block;
		margin: 0;
		font-size: 1.6em;	
		color: #E5BD7C;
	}
	header .fundo-testeira .acessibilidade a:hover span
	{
		color: #fff;
	}
	
.mapa-interno nav.navegacao 
{
	width: 98%;
	margin: 2% 1%;
}

#container nav.navegacao p
{
	padding-bottom: 1em;
}

nav.navegacao p a:hover
{
	color: #C62405;
}

.texto-interno
{
	margin: 0 5%;
	width: 90%;
	margin-top: 4em;
}

.texto-interno p
{
	font-family:  Libre Baskerville, sans-serif;
	display: block;
	margin: 0;
	font-size: 1.8em;
	padding: .2em 0; 
	font-weight: normal;
	width: 100%;
	float: left;
	text-align: left;
}
.texto-interno p a
{
	color: #E5BD7C;
	text-decoration: underline;
}
.texto-interno p a:hover
{
	color: #fff;
}

	 nav.navegacao p a.voltar,  .texto-interno p
	{
		color: #E5BD7C;
	}
nav.navegacao p a.viagens
{
	padding-right: 1em;
}
nav.navegacao p a.portos
{

	padding-left: 1em;
}
	 





.cabecalho-navegacao
{
	width: 90%;
    margin: 0% 5% 0 5%;
	height: auto;
}

	.cabecalho-navegacao .texto-interno
	{
		width: 100%;
		margin: 0 1% 0 0;
		
		padding: 2% 0;

	}
	.cabecalho-navegacao nav.navegacao
	{
		width: 100%;
		margin: 0%;
		float: right;
		padding: 0 0 0 0;

	}



#info-bottom
{
	clear: both;
	margin: 2em 0 3em 0;
	min-height: 80px;
	height: auto;
}
#icones
{
	margin: 0 auto;
	width: 100%;
	margin: 0;
	text-align: center
}


#icones a span
{
	padding-top: 18px;
	padding-left: 58px;
	display: block;
		
}
#icones .mapa a
{
	display: block;
	height: 51px;
	padding-left: 58px;
	background: transparent url('../imagens/chamada_mapa_over.png') bottom center no-repeat;
	color: #C62405;

	
}
#icones .mapa a:hover
{
	background: transparent url('../imagens/chamada_mapa.png') bottom center no-repeat;
	color: #000;
}


#icones .referencias a
{
	display: block;
	height: 51px;
	padding-left: 58px;
	background: transparent url('../imagens/chamada_referencia_over.png') bottom left no-repeat;
	color: #C62405;
}
#icones .referencias a:hover
{
	background: transparent url('../imagens/chamada_referencia.png') bottom left no-repeat;
	color: #000;
}
.portos-esquerda, .portos-direita
{
	float: left;
	width: 48%;
}
.portos-esquerda
{
	margin: 0 2% 0 0;
	padding-bottom: 5em;
}
.portos-direita
{
	margin: 0 0 0 2%;
	padding-bottom: 5em;
}

.sb-title-inner
{
	margin-top: 0px!important;
}

.sb-info-inner
{
	margin-top: 0px!important;
}
a.tip {
    border-bottom: 1px dashed;
    text-decoration: none
}
/*
area[title]:hover:after, a[title]:hover:after {
  content: attr(title);
  padding: 1em 2em;
  color: #000;
  height: 300px;
  z-index: 20;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0px 0px 4px #222;
  -webkit-box-shadow: 0px 0px 4px #222;
  box-shadow: 0px 0px 4px #222;
  background: #fff url('../imagens/map-point-peq.png') center left no-repeat;
} */

.clr
{
	clear: both;
}


/*coisas do lightbox*/

/* O z-index do div#mask deve ser menor que do div#boxes e do div.window */
#mask {position:absolute;
z-index:9000;  
background-color:#000; 
display:none;
}

#boxes .window {
position:absolute;
width:440px;
height:200px;
display:none;
z-index:9999;
padding:20px;
}

/* Personalize a janela modal aqui. Você pode adicionar uma imagem de fundo. */
#boxes #dialog {
width: 100%;
margin: 0 auto;
height: 100%;


}
.mensagem-completa
{
	width: 50%;
	margin: 0 25%;
	text-align: left;
	margin-top: 10%;
	color: #fff;
	
	padding: 2em;
	opacity: 0.95;
}
.mensagem-completa .como-usar
{
	font-size: 3em;
	padding: 1em;
	line-height: 1.5em;
}
.mensagem-completa .paragrafo2
{
	padding-top: 0;
}

/* posiciona o link para fechar a janela */
.close {
display:block; 
text-align:right;
color: #fff;
font-size: 2em;
padding-bottom: 2em;
}  

.close:hover
{
	color: #FF8000;
}

.breadcrumb
{
	float: left;
}

.seletor-idioma
{
	float: right;
}

.seletor-idioma a
{
	font-family: "PT Sans", verdana, sans-serif;
	color: #920303;
	font-size: 1.3em;
	padding: 0 0.5em;
	text-decoration: none;
	font-weight: normal;
}

.seletor-idioma a.en-GB
{
	border-left: 1px solid #920303;
}

.seletor-idioma a.selected
{
	color: #c62405;
}

.seletor-idioma a:hover
{
	color: #440101;
}


#tooltip h2
{
	top: 2%!important;
	font-family: pt sans;
	font-weight: normal;
}




/*Resolução até 1280 */
@media only screen and (max-width: 1290px) 
{
	#icones
	{
		margin: 0 auto;
		width: 80%;
		margin: 0 10%;
	}
	
	#icones p.mapa
	{
		margin: 0 auto;
		width: 40%;
		float: left;
		padding: 0 0 0 10%;
	}
	#icones p.acessibilidade
	{
		margin: 0 auto;
		width: 50%;
		float: left;
		padding: 0;
	}
	
}



@media only screen and (max-width: 1024px) 
{
	.container
	{
		margin: 2% 0;
		width: 100%;
	}
	#conteudo h1 
	{
        font-size: 4.5em;
	}
	#conteudo p 
	{
    
		font-size: 3em!important;
	}
	nav.navegacao p
	{
		font-size: 2em;
	}
	#boxes .window
	{
		padding: 0;
	}
	.mensagem-completa
	{
		width: 80%;
		margin: 0 10%;
	}
	.mensagem-completa p.como-usar
	{
		font-size: 4.5em;
		padding: .5em;
		margin: 0;
	}
	.mapa-interno nav.navegacao .acessibilidade 
	{
		width: 220px;
	}
}


@media only screen and (max-width: 860px) {
	.fundo-testeira nav a.voltar
	{
		clear: both;
		text-align: center;
		margin: 0 auto;
	}
	
	.portos-esquerda, .portos-direita
	{
		float: none;
		clear: both;
		width:100%;
	}
	
	#icones p.mapa, #icones p.referencias, #icones p.acessibilidade
	{
		float: none;
		clear: both;
		width:50%;
		margin: 2% 25%;
		padding: 0;

	}
	#container p.intro
	{
		font-size: 1.4em;
	}
	
}